body{background: #f6f6f6;}
.shareList{width: 600px;/*margin:157px auto 90px;*/overflow: hidden;margin:157px auto 0px;}
.shareList h2{width: 600px;height: 72px;background: url(/enphone/public/images/share/line.png) no-repeat left 72px;padding-top: 54px;}
.shareList h2 span{margin:0 auto;width: 57px;height: 28px; padding: 0 32px;font:28px "微软雅黑";color: #11afea;display: block;font-weight: 600;background-color: #f7f7f7;}
.shareList ul{width: 600px;margin:0 auto 42px;overflow: hidden;}
.shareList ul li{width: 600px;height: 176px;margin-bottom: 20px;background: #fff;}
.shareList ul li a{width: 540px;height: 128px;display: block;padding: 24px 30px;}
.shareListUl li a .shareImg {width: 128px;height: 128px;border-radius: 50%;}
.shareListUl li a .shareImg img{width: 100%;height: 100%;border-radius: 50%;}
.shareListUl li a .shareListR {width: 380px;}
.shareListUl li a .shareListR h3 {font-size: 24px;font-weight:600;color: #5a5a5a;line-height: 26px;height: 58px;max-height: 78px;overflow: hidden;margin-bottom: 6px;padding-top: 16px;line-height: 30px;}
.shareListUl li a .shareListR>span {font-size: 24px;color: #00adef;line-height: 24px;}
.shareList a.lookMore {width: 600px;height: 47px;background: url(/enphone/public/images/share/eye.png) #fff no-repeat center center;display: block;margin:0 auto 86px;
}
/*游记详情页*/
.content{width: 600px;margin:157px auto 86px;overflow: hidden;}
.content .inforTit{width: 600px;height: 100px;border-bottom: 1px dashed #c7c7c7;padding-top: 69px;}
.inforTit h3 {color:#ffa200;line-height: 100%;text-align: center;height: 44px;font:24px "微软雅黑";font-weight: 600;}
.inforTit.yjTit h4 {font:24px "微软雅黑";color: #5a5a5a;font-weight: normal;text-align: center;}
.inforList{width: 600px;margin:0 auto;overflow: hidden;}
.inforListTit{width: 600px;margin:42px auto 0;overflow: hidden;text-align: center;}
.inforList .titBg{position: relative;display: inline-block;padding-left:43px;padding-right: 46px;height: 50px;overflow: hidden;}
.inforListTit h3 {font:24px "微软雅黑";color: #fff;text-align: center;background: #ffa200;display: inline-block;height: 50px;line-height: 50px;padding:0px 60px;}
.inforListTit h4 {font: 24px "微软雅黑";color: #5a5a5a;text-align: center;padding-top: 35px;height: 58px;}
.titBg span {width: 43px;height: 50px;display: block;position: absolute;top: 0;}
.titBg span.titBgr {width:46px;background: url(/enphone/public/images/share/titbgr.png) no-repeat left center;right: 1px;}
.titBg span.titBgl {width:46px;background: url(/enphone/public/images/share/titbgl.png) no-repeat left center;left: 0;}
.inforCont{width: 600px;margin:0 auto;overflow: hidden;}
.inforCont img{max-width: 600px;}
.inforCont p{max-width: 600px;font: 24px "微软雅黑";color: #5a5a5a;text-align: justify;}
/*海南大片*/
.shareList1 {position: relative;width: 600px;/*margin:157px auto 90px;*/overflow: hidden;margin:157px auto 0px;}
.shareList1 h2.biaoti{width: 600px;height: 152px;margin:0 auto;background-color: #f7f7f7;background: url(/enphone/public/images/share/line2.png) no-repeat left 68px;font:28px "微软雅黑";color: #11afea;font-weight: 600;text-align:center;padding-top:0px;line-height: 132px;}
.shareList1 h2.biaoti span{display: inline-block;width: auto;height: 152px;margin:0 auto;background-color: #fff;font:28px "微软雅黑";color: #11afea;font-weight: 600;text-align:center;line-height: 132px;padding: 0 30px;}
.videoList{width: 600px;overflow: hidden;margin:0 auto;}
.shareList1 .videoList li{width: 600px;height: 335px;margin-bottom: 30px;position: relative;}
.shareList1 .videoList li .video{width:600px;height: 335px;position: absolute;left:50%;top:50%;margin-left:-300px;margin-top:-170px;}
.shareList1 .videoList li .video img{width: 100%;height: 100%;}
